/* Class = "NSTextFieldCell"; title = "Collaborate"; ObjectID = "7lW-7w-Ljh"; */
"7lW-7w-Ljh.title" = "Zusammenarbeiten";

/* Class = "NSWindow"; title = "Window"; ObjectID = "8Jd-SU-rVe"; */
"8Jd-SU-rVe.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8Zt-sZ-TcX"; */
"8Zt-sZ-TcX.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Do stuff with folks"; ObjectID = "fLb-5G-Fx0"; */
"fLb-5G-Fx0.title" = "Sachen mit Personen unternehmen";

/* Class = "NSTextFieldCell"; title = "Adds off hours for any Busy events found for the selected resources"; ObjectID = "gfT-Rv-KuD"; */
"gfT-Rv-KuD.title" = "Fügt arbeitsfreie Zeit für alle Beschäftigt-Ereignisse hinzu, die für die ausgewählten Ressourcen gefunden werden";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "Jw2-Ly-iki"; */
"Jw2-Ly-iki.title" = "Zurück";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "RKQ-vF-vik"; */
"RKQ-vF-vik.title" = "Sichern";